[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# ShortMonthNames

Names of months, abbreviated form.

## Declaration

Source position: sysinth.inc line 103

`var ShortMonthNames: TMonthNameArray;`

## Description

ShortMonthNames is an array with the abbreviated names of months. It is used by the date formatting routines. The initialization routines of the SysUtils unit initialize this string with a value conforming to the regional preferences of the user or system regional default.

## See also

ShortDateFormat |  | Short Date Format string (subject to locale).
FormatDateTime |  | Return a string representation of a TDateTime value with a given format.
LongMonthNames |  | Full names of months.
ShortDayNames |  | Names of days, abbreviated form.

Documentation generated on: Feb 26 2014